package cz.moneta.test.dsl.ufo.banka.pages.loans.expres;

import cz.moneta.test.dsl.ufo.banka.pages.fon.CIF113_S001_ChangeDataFO;
import cz.moneta.test.dsl.ufo.banka.pages.products.debit.card.NPK001_S001_DebitCardRequestPage;
import cz.moneta.test.dsl.ufo.banka.pages.products.universal.request.UZO001_S001_UniverzalRequestIdentificationPage;
import cz.moneta.test.harness.support.web.WebFlow;

public interface HLE001_S001_CoApplicantSearchPageTransitions extends WebFlow<HLE001_S001_CoApplicantSearchPageTransitions> {

    NEP001_S001_NewExpressPage onExpressPage();

    NPK001_S001_DebitCardRequestPage onDebitCardRequestPage();

    CIF113_S001_ChangeDataFO onChangeDataFO();

    UZO001_S001_UniverzalRequestIdentificationPage onUniversalRequestIdentificationPage();

}
